2007-01-11 21:49  juha

	* po/en_AU.po, po/en_GB.po: Couple of translation fixes: remove
	  button label text

2006-12-30 00:48  adriano

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pt_BR.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pt_BR.po,
	  po/ChangeLog, po/pt_BR.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po: Updated brazilian portuguese
	  translations.

2006-12-25 11:14  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/mk.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/mk.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/mk.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/mk.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/LINGUAS,
	  thunar/trunk/po/mk.po, po/ChangeLog, po/LINGUAS, po/mk.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/mk.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/mk.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/mk.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/mk.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/mk.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/mk.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/mk.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/mk.po,
	  xfce4-terminal/trunk/po/ChangeLog, xfce4-terminal/trunk/po/mk.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/mk.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/mk.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/LINGUAS, xfmedia/trunk/po/mk.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/mk.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/mk.po: Added the new
	  translations from the Macedonian team for plenty of packages,
	  Merry Christmas

2006-12-23 16:08  aalam

	* po/pa.po: update for Punjabi

2006-12-08 00:16  juha

	* src/appointment.c, src/appointment.h: fixing possible core dump
	  in appointment timezone selection.

2006-12-04 19:10  juha

	* src/appointment.c: added missing revert/duplicate menuitem
	  sensitiviness settings.

2006-11-30 18:23  stavrosg

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/el.po,
	  libxfcegui4/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/el.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/el.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/el.po, xarchiver/trunk/po/ChangeLog,
	  xarchiver/trunk/po/el.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/el.po, po/ChangeLog, po/el.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/el.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/el.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/el.po: E-mail address
	  change. Sorry for the noise.

2006-11-17 09:44  sas

	* po/hu.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/hu.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/hu.po: session, print & orage updates

2006-11-11 18:32  stavrosg

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/el.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/el.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/el.po, po/ChangeLog,
	  po/el.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/el.po: Greek translations update

2006-11-11 01:54  maximilian

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/cs.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/cs.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/cs.po,
	  xarchiver/trunk/po/pl.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/cs.po, xfburn/trunk/po/pl.po, po/ChangeLog,
	  po/cs.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/cs.po: Updated the Czech translations by
	  Michal Várady for the following packages:
	  mousepad; thunar; xarchiver; xfburn; xfcalendar;
	  xfce-mcs-plugins; xfdesktop; xfce-battery-plugin
	  Updated the Polish translations by Szymon Kałasz for the
	  following packages:
	  terminal; xarchiver; xfburn

2006-11-07 19:31  maximilian

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_CN.po,
	  po/ChangeLog, po/fr.po: Updated the Chinese translation of thunar
	  by kang kang and small fix in xfcalendar's french translation by
	  Mike Massonnet

2006-11-07 08:02  juha

	* src/appointment.c, src/event-list.c, src/event-list.h,
	  src/mainbox.c, src/tray_icon.c: Recoded event-list window
	  creation and callback method.
	  Fixed problem reported by Mike Massonnet: event-list date changed
	  according
	  to main calendar window. This caused surprises and was not
	  intuitive nor
	  intended.

2006-11-06 22:37  maximilian

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/fr.po, po/ChangeLog,
	  po/fr.po: some small fixes in the french translations for
	  xfcalendar and thunar by Mike Massonnet

2006-11-05 18:54  paurullan

	* po/ChangeLog, po/ko.po: i18n Korean update

2006-11-05 09:19  benny

	* configure.in.in: Post-release version bump.

2006-11-05 09:18  benny

	* ., configure.in.in, panel-plugin, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_AU.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: Bump
	  version and requirements. Update Project-Id-Version.

2006-11-04 23:37  juha

	* src/reminder.c, src/reminder.h: Fixing Bug 2497: & in heading
	  causes corrupted display in alarm window heading.
	  Added missing escape for markup text.

2006-11-04 14:14  paurullan

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/ca.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ca.po, po/ChangeLog,
	  po/ca.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ca.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ca.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ca.po: i18n catalan update

2006-11-01 20:50  juha

	* src/appointment.c, src/appointment.h: added widget grab to get
	  decent startup default place.
	  also some minor cleaning.

2006-11-01 20:17  juha

	* AUTHORS, src/about-xfcalendar.c: Maintainer change:
	  Mickael Graf retiring -> Juha Kautto new maintainer

2006-10-28 13:04  paurullan

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/dz.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/dz.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/dz.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/dz.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/dz.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/LINGUAS, thunar/trunk/po/dz.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/LINGUAS,
	  xarchiver/trunk/po/dz.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/LINGUAS, xfburn/trunk/po/dz.po, po/ChangeLog,
	  po/LINGUAS, po/dz.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/dz.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/dz.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/dz.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/dz.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/dz.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/dz.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/dz.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/dz.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/dz.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/dz.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/LINGUAS, xfmedia/trunk/po/dz.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/dz.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/dz.po: added whole
	  Dzongkha translation
	  
	  congratulations to the dz team.

2006-10-27 14:46  juha

	* src/tray_icon.c: GTk 2.10 needs colormap specification for all
	  pixmaps.
	  Added it to be compatible.

2006-10-26 20:12  maximilian

	* po/ChangeLog, po/ko.po: Updated xfcalendar's korean translation
	  by ByungHyun Choi <byunghyun.choi@gmail.com>

2006-10-25 18:22  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fr.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/fr.po,
	  po/ChangeLog, po/ko.po: Updated Xarchiver's french translation
	  Fixed some spelling mistakes in libexo's french translation
	  Updated xfcalendar's korean translation by ByungHyun Choi
	  <byunghyun.choi@gmail.com>

2006-10-24 21:46  olivier

	* configure.in.in: Update version

2006-10-17 18:35  juha

	* plugin/xfcalendar_plugin.c: fixing bug 2441: crash on selecting
	  timezones

2006-10-16 14:18  maximilian

	* terminal/trunk/po/ChangeLog, xarchiver/trunk/po/ChangeLog,
	  xarchiver/trunk/po/fr.po, po/ChangeLog, po/fr.po: French
	  translation update for xarchiver and xfcalendar and terminal

2006-10-15 20:14  piarres

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/eu.po,
	  po/ChangeLog, po/eu.po: Basque translation update for xarchiver
	  and xfcalendar

2006-10-14 12:40  paurullan

	* po/ChangeLog, po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: i18n polish update

2006-10-14 07:06  sas

	* xarchiver/trunk/po/hu.po, po/hu.po: hu trunk: cal & arch updates

2006-10-13 21:23  juha

	* panel-plugin/orageclock.c: memory leak in utf8 conversion. need
	  to free g_locale_from_utf8 result.

2006-10-13 19:48  juha

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_AU.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mr.po,
	  po/ms.po, po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po,
	  po/zh_TW.po: panel plugin tooltip addition cause one more string.

2006-10-13 14:28  juha

	* panel-plugin/oc_config.c, panel-plugin/orageclock.c,
	  panel-plugin/orageclock.h: made tooltip configurable.

2006-10-11 20:24  stavrosg

	* libexo/trunk/po/el.po, terminal/trunk/po/el.po,
	  xfburn/trunk/po/el.po, po/el.po: Greek translations update

2006-10-08 16:11  juha

	* src/ical-code.c: fixed error in showing more than 1 day in even
	  list window.
	  after ical fixes, icaltime_add does not work with dates anymore.

2006-10-08 13:39  juha

	* po/en_AU.po: fixing typo

2006-10-08 13:25  juha

	* po/en_AU.po: need that po file, too naturally

2006-10-08 13:24  juha

	* po/LINGUAS: added australian english. It is needed to get date
	  format correct.

2006-10-02 21:03  paurullan

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ru.po, po/ChangeLog,
	  po/ru.po, xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ru.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/ru.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ru.po: i18n updated
	  Russian translations

2006-10-02 15:50  paurullan

	* xfburn/trunk/po/ChangeLog, xfburn/trunk/po/nl.po, po/ChangeLog,
	  po/nl.po: i18n Dutch updates

2006-09-19 20:24  gnu_sylvain

	* po/ChangeLog, po/eo.po: Updated Esperanto translations, by Jarbas
	  Araujo Jr. <jarbasaraujojr@yahoo.com.br>.

2006-09-18 19:32  paurullan

	* po/ChangeLog, po/ca.po: updated catalan translation

2006-09-17 13:33  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libexo/trunk/po/fr.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/cs.po, thunar/trunk/po/fr.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/cs.po,
	  po/ChangeLog, po/de.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfce-mcs-plugins/trunk/po/fr.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/cs.po: updated French
	  and Czech translations

2006-09-07 19:46  juha

	* doc/C/orage.html, doc/C/orage.xml, src/about-xfcalendar.c: Added
	  documentation for week first day parameter

2006-09-07 18:58  pollux

	* po/ChangeLog, po/vi.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/vi.po, xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/vi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/vi.po,
	  xfmedia/trunk/po/ChangeLog, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/vi.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/vi.po: Updated Vietnamese translations

2006-09-07 11:26  juha

	* src/ical-code.c: correcting wrong interval for non repeating
	  appointments

2006-09-06 20:44  juha

	* po/fi.po, src/ical-code.c, src/main.c, src/mainbox.c: 1) fixed
	  typo in fi translation
	  2) removed some noisy messages
	  3) added week start day handling

2006-09-04 19:19  juha

	* libical/src/libical/icalduration.c,
	  libical/src/libical/icalmime.c, libical/src/libical/icalrecur.c,
	  libical/src/libical/icalrecur.h, libical/src/libical/icaltime.c,
	  libical/src/libical/icaltime.h: Fixes to libical:
	  1) start of weekday fix. Monday is now default (like the standard
	  says) instead
	  of Sunday and it can be defined as any day (=WKST now works).
	  2) minor fixes for string handling here and there
	  3) monthday processing fix (although orage does not (yet?) allow
	  to define it.
	  These fixes came from libical SVN, but they were modified a
	  little since we had
	  some fixes already, which are not in SVN.

2006-09-03 19:00  pollux

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pt_BR.po,
	  po/ChangeLog, po/pt_BR.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po: Updated
	  Brazilian Portuguese translations

2006-09-03 13:26  pollux

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/nl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/LINGUAS,
	  mousepad/trunk/po/nl.po, po/ChangeLog, po/nl.po: updated Dutch
	  translations

2006-09-02 15:53  benny

	* configure.in.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hu.po,
	  po/hy.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Bump version and requirements.

2006-09-02 12:07  benny

	* po/ChangeLog, po/cs.po, po/pl.po: 2006-09-02 Benedikt Meurer
	  <benny@xfce.org>
	  
	  * cs.po: Updated czech translations by Michal VÃ¡rady
	  <miko.vaji@gmail.com>.
	  * pl.po: Updated polish translations by Szymon KaÅasz
	  <szymon_maestro@gazeta.pl>.

2006-09-02 10:19  juha

	* po/es.po, po/hy.po, po/ko.po: more po fixes

2006-09-02 09:36  juha

	* po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po, po/eo.po,
	  po/es.po, po/et.po: rest or po fixes

2006-09-02 09:31  juha

	* po/gu.po, po/hy.po, po/ja.po, po/ko.po, po/mr.po: more po files
	  fixed

2006-09-02 09:25  juha

	* po/nl.po, po/pt_BR.po, po/ru.po, po/sk.po, po/vi.po, po/zh_CN.po:
	  more po fixes

2006-09-02 08:57  sas

	* libexo/trunk/po/hu.po, libxfcegui4/trunk/po/hu.po,
	  mousepad/trunk/po/hu.po, terminal/trunk/po/hu.po,
	  thunar/trunk/po/hu.po, po/hu.po, xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-utils/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hu.po, xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-session/trunk/po/hu.po, xfce4-terminal/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  xfprint/trunk/po/hu.po, xfwm4/trunk/po/hu.po: hungarian updates

2006-09-02 07:31  juha

	* po/sv.po: fixing swedish translation

2006-09-02 05:49  piarres

	* po/ChangeLog, po/eu.po: xfcalendar absque trasnaltion update

2006-08-31 22:21  juha

	* doc/C/images/orage_appointment_recurrence.png, doc/C/orage.html,
	  doc/C/orage.xml, src/event-list.c, src/functions.c,
	  src/ical-code.c: 1) documentation upto date
	  2) alarm list missed alarms that were passed from "today", but
	  were repeating.
	  Those were not shown in the new tray icon tooltip, now they are
	  visible.
	  3) fixed date setting issue where old day 31 caused Gtk-CRITICAL
	  error when
	  changing to month missing that day.

2006-08-30 12:29  juha

	* src/appointment.c, src/ical-code.c, src/mainbox.c,
	  src/tray_icon.c: formatting g_message and g_warning calls to use
	  standard and more clear text
	  including orage, so that it is clear where these messages are
	  originated.

2006-08-29 15:26  hydonsingore

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/zh_TW.po,
	  po/ChangeLog, po/zh_TW.po: Updated traditional Chinese
	  translations.

2006-08-29 13:29  sas

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/hu.po,
	  xarchiver/trunk/po/hu.po, po/ChangeLog: thunar & archiver updates

2006-08-28 18:29  pollux

	* po/ChangeLog, po/fr.po: Updated French translations

2006-08-28 17:08  juha

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  src/appointment.c: translation fixes
	  thanks to zymon Kałasz and Gérald Barré

2006-08-28 15:09  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po, po/ChangeLog,
	  po/pl.po: Updated Polish translations

2006-08-27 21:34  juha

	* src/appointment.c: text error fixed

2006-08-27 21:19  juha

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  new po files generated.

2006-08-27 20:54  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/de.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/de.po,
	  terminal/trunk/po/de.po, po/ChangeLog, po/de.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/de.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/de.po, xfce4-panel/trunk/po/de.po,
	  xfce4-session/trunk/po/de.po: Updated German translations

2006-08-27 20:03  juha

	* sounds/Boiling.wav, sounds/Knock.wav, sounds/Phone.wav,
	  sounds/Spo.wav, sounds/Tear.wav, sounds/Wall_c.wav: need to add
	  those sound files also.

2006-08-27 20:02  juha

	* sounds/Makefile.am: Added few more sounds
	  Made every effort to make sure those are licensefree.

2006-08-27 19:57  juha

	* src/reminder.c, src/reminder.h, src/xfce_trayicon.c: added two
	  minor enhancements into reminder:
	  1) wait until audio alarm has ended before starting next repeat
	  sound
	  2) show active alarm list in trayicon tooltip

2006-08-27 19:31  juha

	* src/appointment.c: another fix for formatting. now it should be
	  fine.

2006-08-27 19:18  juha

	* src/appointment.c: minor visual tuning to recurrence weekdays.

2006-08-27 19:04  juha

	* src/appointment.c, src/appointment.h, src/event-list.c,
	  src/ical-code.c, src/ical-code.h: Added complex recurring. Now it
	  is possible to recur based on weekday and interval.

2006-08-27 14:15  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libxfce4util/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/cs.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/cs.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/cs.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/cs.po, po/ChangeLog, po/cs.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/cs.po: Add/Update
	  Czech translations

2006-08-27 11:35  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ka.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/ka.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/ka.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/ka.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/LINGUAS,
	  thunar/trunk/po/ka.po, po/ChangeLog, po/LINGUAS, po/ka.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/ka.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/ka.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/ka.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/ka.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/ka.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/ka.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/ka.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/ka.po,
	  xfce4-terminal/trunk/configure.ac,
	  xfce4-terminal/trunk/po/ChangeLog, xfce4-terminal/trunk/po/ka.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/ka.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/ka.po, xfmedia/trunk/configure.ac,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/ka.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/ka.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/ka.po: add Georgian
	  translations

2006-08-26 15:48  juha

	* panel-plugin/orageclock.c: another trial to fix 2208:
	  Making strftime to return pure locale string instead of mixed
	  utf8 & locale.

2006-08-26 12:17  juha

	* panel-plugin/orageclock.c, panel-plugin/orageclock.h: fixed bug
	  2208:
	  strftime to utf8 conversion needed also in lines.

2006-08-24 18:36  pollux

	* xfburn/trunk/po/ChangeLog, xfburn/trunk/po/pl.po, po/ChangeLog,
	  po/pl.po: Update Polish translations

2006-08-24 18:29  pollux

	* po/ChangeLog, po/gl.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/gl.po: Add/update Galician
	  translations

2006-08-20 18:54  pollux

	* libexo/trunk/po/gl.po, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/gl.po, po/gl.po, xfce-utils/trunk/po/gl.po,
	  xfce4-appfinder/trunk/po/gl.po, xfce4-mixer/trunk/po/gl.po,
	  xfdesktop/trunk/po/gl.po, xfmedia/trunk/po/gl.po,
	  xfprint/trunk/po/gl.po, xfwm4/trunk/po/gl.po: remove executable
	  property from gl.po

2006-08-20 18:51  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/gl.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/LINGUAS,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/LINGUAS, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/LINGUAS,
	  xfburn/trunk/po/gl.po, po/ChangeLog, po/LINGUAS, po/gl.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/LINGUAS,
	  xfce-utils/trunk/po/gl.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/gl.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/LINGUAS,
	  xfce4-mixer/trunk/po/gl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/LINGUAS, xfdesktop/trunk/po/gl.po,
	  xfmedia/trunk/configure.ac, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/gl.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/LINGUAS, xfprint/trunk/po/gl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/LINGUAS,
	  xfwm4/trunk/po/gl.po: Add Galician translations

2006-08-19 20:41  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fr.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fr.po, po/ChangeLog,
	  po/fr.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/fr.po: Updated French translations

2006-08-19 17:29  hydonsingore

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ja.po,
	  xfburn/trunk/po/zh_TW.po, po/ChangeLog, po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po: Update
	  traditional Chinese translations.

2006-08-18 22:16  piarres

	* po/ChangeLog, po/eu.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/eu.po: Basque trasnaltion update

2006-08-16 17:12  juha

	* po/fi.po: uppercase

2006-08-16 16:56  sas

	* libexo/trunk/po/hu.po, po/hu.po: orage & exo updates. Manual
	  merge in exomc! ??

2006-08-16 15:06  juha

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: orage.pot, *.po:
	  Updated.

2006-08-16 12:59  pollux

	* po/ChangeLog, po/fr.po: Updated French translations

2006-08-15 19:47  juha

	* panel-plugin/oc_config.c, panel-plugin/orageclock.c: aligned
	  parameters using table instead of vbox/hbox.

2006-08-15 13:25  juha

	* plugin/xfcalendar_plugin.c: Finally managed to fix timezone
	  parameter handling bug, which caused timezone
	  to get corrupted if set more than once without restarting mcs.

2006-08-14 21:39  juha

	* src/mainbox.c, src/reminder.c: 1) set alarm window above. (I lost
	  some alarms when the window was not visible...)
	  2) use static icon with all orage windows. Only use dynamic icon
	  in system tray
	  and in about dialog (where it is properly maintained when date
	  changes).

2006-08-14 14:34  juha

	* src/appointment.c, src/appointment.h: Disabling choices that do
	  not make sense both in time setting and in repeat tab.

2006-08-13 15:58  juha

	* libical/src/libical/icalcomponent.c: fixing compatibility error
	  in paramaters

2006-08-13 15:32  juha

	* libical/src/libical/icalcomponent.c,
	  libical/src/libicalss/icalmessage.c, src/ical-code.c: fix for bug
	  1900:
	  More 64 bit 0/NULL usage issues.

2006-08-13 14:27  juha

	* src/main.c, src/mainbox.c, src/xfce_trayicon.c: fix for bug 2157:
	  own (default) timezone was read only after marking calendar with
	  appointments, so
	  it was possible to mark wrong days.

2006-08-04 15:27  juha

	* src/tray_icon.c: Added missing icons into tray-menu.

2006-08-03 08:08  juha

	* panel-plugin/oc_config.c, panel-plugin/orageclock.c,
	  panel-plugin/orageclock.h: fixed bug 2101:
	  Addedd possibility to define clock size in panel.

2006-07-31 07:28  juha

	* src/ical-code.c: fixing bug 1900: 64 bit compatibility issue.
	  Thanks to Frederik Juul Christiani.

2006-07-29 07:10  juha

	* src/mainbox.c: fix for bug 2080: update calendar in the
	  background and only when needed.
	  Much faster and saves a lot of CPU.

2006-07-15 21:12  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po, po/ChangeLog,
	  po/cs.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/cs.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/cs.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/cs.po: Updated Czech translations

2006-07-10 22:27  gnu_sylvain

	* po/ChangeLog, po/eo.po: Updated Esperanto translations thanks to
	  Jarbas Araujo <jarbasaraujojr@yahoo.com.br>.

2006-07-10 12:34  benny

	* configure.in.in: Post-release version bump.

2006-07-09 09:56  pollux

	* gtk-xfce-engine-2/trunk/configure.in,
	  libxfce4mcs/trunk/configure.ac, configure.in.in,
	  xfce-mcs-manager/trunk/configure.in.in,
	  xfce-utils/trunk/configure.in.in,
	  xfce4-appfinder/trunk/configure.in.in,
	  xfce4-icon-theme/trunk/configure.in.in,
	  xfce4-mixer/trunk/configure.in.in,
	  xfce4-panel/trunk/configure.ac.in,
	  xfce4-session/trunk/configure.in.in,
	  xfdesktop/trunk/configure.ac.in, xfprint/trunk/configure.in.in,
	  xfwm4/trunk/configure.ac.in: bump all versions and dependencies
	  to 4.3.90.2

2006-07-03 22:41  juha

	* doc/C/orage.html, doc/C/orage.xml: 1) fixed typo
	  2) added info from dynamic icon undocumented parameter

2006-06-28 18:55  eulex

	* libexo/trunk/po/sv.po, po/sv.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-session/trunk/po/sv.po, xfdesktop/trunk/po/sv.po: Some very
	  minor changes to tidy up the contents of the settings menu in
	  swedish, not worthy a changelog entry imho, bitch at me if I'm
	  wrong.

2006-06-12 14:26  hydonsingore

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  po/ChangeLog, po/zh_TW.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/zh_TW.po: Update
	  traditional Chinese translations; Modify personal e-mail address.

2006-06-05 23:11  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/pt_BR.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pt_BR.po,
	  po/ChangeLog, po/pt_BR.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po: Updated
	  brazilian portuguese translations.

2006-06-04 10:42  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/fr.po,
	  po/ChangeLog, po/fr.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/fr.po: Updated French translations.

2006-06-04 10:32  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/Terminal.pot,
	  terminal/trunk/po/ca.po, terminal/trunk/po/cs.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/el.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/lt.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/sk.po,
	  terminal/trunk/po/sv.po, terminal/trunk/po/uk.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, po/ChangeLog, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/orage.pot,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po: Updated.

2006-06-04 08:12  eulex

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  po/ChangeLog, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog:
	  Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
	  xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
	  orage, trigger-launcher and terminal updated.
	  Also couldn't resist to fix a small error in the xfce4-mixer
	  Changelog.
	  Didn't updated the changelog of xfprint, because I discovered
	  that that translation wasn't updated, it had just slipped through
	  the commit by mistake.

2006-06-04 00:10  eulex

	* libxfcegui4/trunk/po/sv.po, thunar/trunk/po/sv.po, po/sv.po,
	  xfce-mcs-plugins/trunk/po/sv.po, xfce-utils/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  xfdesktop/trunk/po/sv.po, xfprint/trunk/po/sv.po,
	  xfwm4/trunk/po/sv.po: obsolete strings in the swedish
	  translations removed

2006-06-03 23:44  eulex

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/sv.po,
	  libxfcegui4/trunk/po/sv.po, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/sv.po, thunar/trunk/po/sv.po, po/sv.po,
	  xfce-mcs-manager/trunk/po/sv.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-utils/trunk/po/sv.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-session/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/sv.po, xfdesktop/trunk/po/sv.po,
	  xfprint/trunk/po/sv.po, xfwm4/trunk/po/sv.po: Merged Swedish
	  translations (by me and Jens Hagerman) into the xfce svn.
	  This includes updated translations of appfinder, xfce-utils,
	  mcs-plugins,
	  xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
	  xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and
	  mcs-manager,
	  and added translations for libexo and terminal.
	  The appropriate LINGUAS files were also updated.

2006-06-03 20:23  juha

	* src/ical-code.c: removed ugly message when archiving is not
	  enabled.

2006-06-03 19:57  juha

	* src/tray_icon.c: wrong free fixed.

2006-06-03 18:48  juha

	* configure.in.in, src/about-xfcalendar.c, src/main.c,
	  src/mainbox.c, src/reminder.c, src/tray_icon.c, src/tray_icon.h,
	  src/xfce_trayicon.c: Trial dynamic tray icon.
	  It can be enabled be setting undocumented parameters to none zero
	  values.
	  This is enhancements 503 and 874.

2006-05-29 18:29  juha

	* src/ical-code.c: Bug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add constBug
	  1869: add constBug 1869: add constBug 1869: add constBug 1869:
	  add constBug 1869: add constBug 1869: add constBug 1869: add
	  constBug 1869: add constBug 1869: add constBug 1869: add const

2006-05-27 16:04  daichi

	* po/LINGUAS, xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-utils/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-session/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/LINGUAS, xfwm4/trunk/po/LINGUAS:
	  * xfcalendar/trunk/po/LINGUAS, xfce-utils/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-session/trunk/po/LINGUAS:
	  Added a newline at the end of file.
	  * xfce-mcs-manager/trunk/po/LINGUAS: Removed an extra white
	  space.
	  * xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfwm4/trunk/po/LINGUAS:
	  Removed an extra white line.

2006-05-26 11:45  juha

	* plugin/xfcalendar_plugin.c: fix wrong names after frame
	  changes....

2006-05-25 16:34  pollux

	* autogen.sh, configure.ac, configure.in.in, po/LINGUAS,
	  xfce4-appfinder/trunk/autogen.sh,
	  xfce4-appfinder/trunk/configure.ac,
	  xfce4-appfinder/trunk/configure.in.in,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-icon-theme/trunk/Rodent,
	  xfce4-icon-theme/trunk/Rodent/48x48,
	  xfce4-icon-theme/trunk/Rodent/48x48/apps,
	  xfce4-icon-theme/trunk/Rodent/48x48/devices,
	  xfce4-icon-theme/trunk/Rodent/48x48/emblems,
	  xfce4-icon-theme/trunk/Rodent/48x48/filesystems,
	  xfce4-icon-theme/trunk/Rodent/48x48/mimetypes,
	  xfce4-icon-theme/trunk/Rodent/48x48/misc,
	  xfce4-icon-theme/trunk/Rodent/48x48/stock,
	  xfce4-icon-theme/trunk/Rodent/scalable,
	  xfce4-icon-theme/trunk/Rodent/scalable/apps,
	  xfce4-icon-theme/trunk/Rodent/scalable/devices,
	  xfce4-icon-theme/trunk/Rodent/scalable/emblems,
	  xfce4-icon-theme/trunk/Rodent/scalable/filesystems,
	  xfce4-icon-theme/trunk/Rodent/scalable/mimetypes,
	  xfce4-icon-theme/trunk/Rodent/scalable/misc,
	  xfce4-icon-theme/trunk/Rodent/scalable/stock,
	  xfce4-icon-theme/trunk/autogen.sh,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/configure.in.in,
	  xfce4-icon-theme/trunk/po/LINGUAS, xfce4-mixer/trunk/autogen.sh,
	  xfce4-mixer/trunk/configure.ac,
	  xfce4-mixer/trunk/configure.in.in, xfce4-mixer/trunk/po/LINGUAS,
	  xfce4-panel/trunk, xfce4-panel/trunk/autogen.sh,
	  xfce4-panel/trunk/config, xfce4-panel/trunk/configure.ac,
	  xfce4-panel/trunk/configure.in.in, xfce4-panel/trunk/docs,
	  xfce4-panel/trunk/docs/API, xfce4-panel/trunk/icons,
	  xfce4-panel/trunk/libxfce4panel, xfce4-panel/trunk/mcs-plugin,
	  xfce4-panel/trunk/panel, xfce4-panel/trunk/plugins,
	  xfce4-panel/trunk/plugins/actions,
	  xfce4-panel/trunk/plugins/clock,
	  xfce4-panel/trunk/plugins/iconbox,
	  xfce4-panel/trunk/plugins/launcher,
	  xfce4-panel/trunk/plugins/pager,
	  xfce4-panel/trunk/plugins/separator,
	  xfce4-panel/trunk/plugins/showdesktop,
	  xfce4-panel/trunk/plugins/systray,
	  xfce4-panel/trunk/plugins/tasklist,
	  xfce4-panel/trunk/plugins/testplugin,
	  xfce4-panel/trunk/plugins/windowlist, xfce4-panel/trunk/po,
	  xfce4-panel/trunk/po/LINGUAS: * add LINGUAS support
	  * update svn:ignore

2006-05-25 15:45  juha

	* plugin/xfcalendar_plugin.c, src/appointment.c, src/mainbox.c:
	  replacing deprecated xfce_file_chooser_new with
	  gtk_file_chooser_dialog_new.

2006-05-24 14:35  juha

	* plugin/xfcalendar_plugin.c, src/appointment.c: replacing
	  deprecated xfce_framebox_new with new xfce_create_framebox

2006-05-23 20:27  juha

	* panel-plugin/oc_config.c, panel-plugin/orageclock.c,
	  plugin/xfcalendar_plugin.c, src/appointment.c, src/ical-code.c:
	  compiler warning fixes

2006-05-23 17:32  hydonsingore

	* po/ChangeLog, po/zh_TW.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/zh_TW.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/zh_TW.po: Correct strings containing Button Label
	  in traditional Chinese translations.

2006-05-23 02:45  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/fi.po,
	  libxfcegui4/branches/xfce_4_2/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_2/po/fi.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/fi.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fi.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfcalendar/branches/xfce_4_2/po/ChangeLog, po/ChangeLog,
	  po/fi.po, xfce-mcs-manager/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-plugins/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-utils/branches/xfce_4_2/po/ChangeLog,
	  xfce-utils/branches/xfce_4_2/po/fi.po,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.he,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.zh_TW,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.uk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.zh_TW,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/fi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/branches/xfce_4_2/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_2/po/fi.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-iconbox/branches/xfce_4_2/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mixer/branches/xfce_4_2/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_2/po/fi.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/fi.po,
	  xfce4-panel/branches/xfce_4_2/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_2/po/fi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/fi.po,
	  xfce4-session/branches/xfce_4_2/po/ChangeLog,
	  xfce4-session/branches/xfce_4_2/po/fi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/fi.po,
	  xfce4-toys/branches/xfce_4_2/po/ChangeLog,
	  xfce4-toys/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/ChangeLog,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfdesktop/branches/xfce_4_2/po/ChangeLog,
	  xfdesktop/branches/xfce_4_2/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  xffm/branches/xfce_4_2/po/ChangeLog,
	  xffm/branches/xfce_4_2/po/fi.po, xfmedia/trunk/po/fi.po,
	  xfprint/branches/xfce_4_2/po/ChangeLog,
	  xfprint/branches/xfce_4_2/po/fi.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/fi.po, xfwm4/branches/xfce_4_2/po/ChangeLog,
	  xfwm4/branches/xfce_4_2/po/fi.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/fi.po: Changed an address.

2006-05-22 18:09  juha

	* src/main.c: fixed visibility issue. Now orage popups to screen
	  properly.
	  Thanks to Stefan Ruhr for the solution to use
	  gdk_x11_window_set_user_time.

2006-05-21 03:13  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po, po/ChangeLog,
	  po/pl.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Szymon
	  Kalasz <szymon_maestro@gazeta.pl>.

2006-05-16 18:28  juha

	* src/about-xfcalendar.c: replaced deprecated xfce_about_dialog_new
	  with newer
	  xfce_about_dialog_new_with_values and did some minor formatting.

2006-05-16 15:28  juha

	* src/main.c: Fix for Bug 1816. If window is started as hidden, it
	  needs to be "shown"
	  later to make it visible.

2006-05-16 14:09  juha

	* src/ical-code.c: several fixes to archiving, which should now be
	  able to handle *all*
	  cases and report proper errors.

2006-05-15 19:02  juha

	* src/appointment.c: Fixed Bug 1810. Changed translated date string
	  length to be 32 instead of
	  default 11 to give room for translator choices.
	  Problem was caused by German translator making date string
	  longer.
	  -This line, and those below, will be ignored--
	  
	  M src/appointment.c

2006-05-15 17:01  juha

	* src/main.c: calendar did not appear anymore from below the other
	  windows. Fixed now.

2006-05-13 20:17  paurullan

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ca.po, po/ChangeLog,
	  po/ca.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ca.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ca.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ca.po: [i18n] catalan
	  Update various translations

2006-05-13 06:04  daichi

	* libexo/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xarchiver/trunk/po/ChangeLog, po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog: Updated.

2006-05-13 04:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/pl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, po/pl.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Szymon
	  Kalasz <szymon_maestro@gazeta.pl>.

2006-05-12 20:03  stavrosg

	* po/ChangeLog, po/el.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/el.po: Greek translations update.

2006-05-11 17:23  juha

	* src/ical-code.c: Fix bug 1768: make it possible to use real
	  alarms also with full day
	  events. Also fixed a potential error with repeating event alarms
	  falling
	  to previous date.

2006-05-10 19:19  juha

	* src/ical-code.c, src/reminder.c: fixed wrong nls translation
	  setting with description.
	  This caused errors when note was empty (null).

2006-05-08 20:33  juha

	* doc/C/orage.html, doc/C/orage.xml, todo.txt: few notes about
	  archive file workings.

2006-05-07 17:25  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/cs.po, po/ChangeLog, po/cs.po: Added/Updated
	  Czech translations by Michal Varady <miko.vaji@gmail.com>.

2006-05-07 10:55  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po, po/ChangeLog,
	  po/pl.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/pl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-05-07 10:01  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-05-06 12:34  benny

	* configure.ac, plugin/xfcalendar_plugin.c: Use XfceTitledDialog
	  for the MCS plugin. Set "mcs-plugin-icon-name" property.

2006-05-05 21:50  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/sk.po,
	  po/ChangeLog, po/sk.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/sk.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/sk.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/sk.po: Updated Slovak translations by
	  Roman Moravcik <roman.moravcik@gmail.com>.

2006-05-05 21:01  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po, xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po, xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot, xfce-utils/trunk/po/zh_CN.po,
	  xfce-utils/trunk/po/zh_TW.po, xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sk.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/tr.po, xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po, xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po, xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ja.po, xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-icon-theme/trunk/po/pl.po, xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/po/sk.po, xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po: Bump.

2006-05-05 19:23  yuvaltanny

	* thunar/trunk/po/he.po, xarchiver/trunk/po/he.po, po/he.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfmedia/trunk/po/he.po: Updated Hebrew translation

2006-05-05 06:26  juha

	* doc/C/orage.html, doc/C/orage.xml, plugin/xfcalendar_plugin.c:
	  document additions

2006-05-05 06:11  daichi

	* po/ChangeLog, po/ja.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ja.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ja.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ja.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ja.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ja.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-05-04 18:59  juha

	* doc/C/images/Makefile.am,
	  doc/C/images/orage_appointment_alarm.png: missing picture from
	  documention

2006-05-04 18:40  juha

	* doc/C/images/Makefile.am, doc/C/images/orage_appointment.png,
	  doc/C/images/orage_appointment_recurrence.png,
	  doc/C/images/orage_eventlist.png,
	  doc/C/images/orage_preferences_archives.png,
	  doc/C/images/orage_preferences_display.png,
	  doc/C/images/orage_preferences_sound.png,
	  doc/C/images/orage_preferences_timezone.png, doc/C/orage.html,
	  doc/C/orage.xml, plugin/xfcalendar_plugin.c, src/mainbox.c,
	  todo.txt: added documentation

2006-05-03 08:37  piarres

	* po/ChangeLog, po/eu.po: [l10n:eu] Basque translation update

2006-05-02 19:03  hydonsingore

	* po/ChangeLog: Delete the timestamp accidently added in the
	  previous commit.

2006-05-02 18:58  hydonsingore

	* po/ChangeLog, po/zh_TW.po: tradiitonal Chinese translation minor
	  update.

2006-05-02 16:06  daichi

	* libxfcegui4/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  po/ChangeLog, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xffm/trunk/fgr/po/ChangeLog,
	  xffm/trunk/libxffm/po/ChangeLog,
	  xffm/trunk/plugins/xfapps/po/ChangeLog,
	  xffm/trunk/plugins/xfbook/po/ChangeLog,
	  xffm/trunk/plugins/xffstab/po/ChangeLog,
	  xffm/trunk/plugins/xflocate/po/ChangeLog,
	  xffm/trunk/plugins/xfproc/po/ChangeLog,
	  xffm/trunk/plugins/xfrecent/po/ChangeLog,
	  xffm/trunk/plugins/xfsamba/po/ChangeLog,
	  xffm/trunk/plugins/xftrash/po/ChangeLog,
	  xffm/trunk/scramble/po/ChangeLog, xffm/trunk/xfdiff/po/ChangeLog,
	  xffm/trunk/xffm-gui/po/ChangeLog,
	  xffm/trunk/xfmime-edit/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Removed
	  timestamps so that a translator isn't bothered:
	  "Then, what time is it now in UTC?"

2006-05-02 13:09  hydonsingore

	* po/ChangeLog, po/zh_TW.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/zh_TW.po: several
	  traditional Chinese translations update.

2006-05-02 12:23  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po, po/pl.po,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-05-01 18:07  sas

	* po/hu.po: hu trunk: xffm+cal updates

2006-05-01 14:11  jari

	* po/fi.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-session/trunk/po/fi.po, xfdesktop/trunk/po/fi.po: Finnish
	  translations updated.

2006-05-01 13:31  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xarchiver/trunk/po/ru.po, xfburn/trunk/po/ru.po, po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/po/ru.po, xffm/trunk/xffm-gui/po/ru.po:
	  Updated Russian translations by
	  Anthony Ivanoff <a-i@bk.ru>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-30 16:00  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po, po/pl.po,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce-utils/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pl.po, xfce4-panel/trunk/po/pl.po,
	  xfdesktop/trunk/po/pl.po, xfmedia/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 12:24  paurullan

	* mousepad/trunk/po/ca.po, po/ca.po: [i18n] catalan
	  xfcalendar and mousepad updates
	  work done by Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-04-30 08:46  daichi

	* po/ja.po, xfdesktop/trunk/po/ja.po: Updated Japanese
	  translations.

2006-04-30 08:36  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sk.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/tr.po, xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfwm4/trunk/po/ar.po,
	  xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po, xfwm4/trunk/po/el.po,
	  xfwm4/trunk/po/en_GB.po, xfwm4/trunk/po/eo.po,
	  xfwm4/trunk/po/es.po, xfwm4/trunk/po/es_MX.po,
	  xfwm4/trunk/po/et.po, xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po,
	  xfwm4/trunk/po/he.po, xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po,
	  xfwm4/trunk/po/lt.po, xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-04-30 08:06  juha

	* panel-plugin/oc_config.c: nls fix. missed _()

2006-04-30 07:46  juha

	* panel-plugin/orageclock.c: replaced xfce_setenv with g_setenv
	  etc. to be even more portable

2006-04-30 07:21  juha

	* doc/C/orage.xml, panel-plugin/orageclock.c: replacing
	  putenv/unsetenv with more portable xfce_putenv/xfce_unsetenv

2006-04-30 04:04  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po, po/ja.po,
	  xfdesktop/trunk/po/ja.po: Updated Japanese translations.

2006-04-29 13:27  stavrosg

	* po/el.po: Greek translation update

2006-04-29 11:48  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/vi.po, po/vi.po,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce4-panel/trunk/po/vi.po,
	  xfdesktop/trunk/po/vi.po, xfwm4/trunk/po/vi.po: Updated
	  Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.

2006-04-28 10:53  yuvaltanny

	* po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, xfdesktop/trunk/po/he.po: Hebrew
	  translation update

2006-04-27 21:25  jari

	* po/fi.po: Finnish translation updated.

2006-04-27 20:46  sas

	* po/hu.po: hu trunk: cal update

2006-04-27 15:44  juha

	* po/fi.po: testing

2006-04-27 15:38  juha

	* po/fi.po: typo

2006-04-27 15:28  juha

	* panel-plugin/orageclock.c, po/POTFILES.in, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/orage.pot,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po: adding panel-plugin translations
	  strings

2006-04-26 08:37  peetervois

	* po/et.po:

2006-04-25 06:35  sas

	* thunar/trunk/po/hu.po, po/hu.po: hu trunk: Thunar & cal update

2006-04-23 14:14  stavrosg

	* po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/el.po: Greek translation update

2006-04-23 11:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-utils/trunk/po/ru.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xffm/trunk/libxffm/po/ru.po, xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Updated Russian
	  translations by Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-23 09:39  sas

	* po/hu.po, xfce-mcs-plugins/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hu.po, xfdesktop/trunk/po/hu.po: hu trunk:
	  cal, desktop, mcs-plugins & panel updates

2006-04-23 06:33  daichi

	* po/nl.po: Updated Dutch translations by Stephan Arts
	  <psybsd@gmail.com>.

2006-04-22 10:06  sas

	* thunar/trunk/po/hu.po, po/hu.po: hu trunk: some thunar & orage
	  updates

2006-04-22 09:47  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: Updated.

2006-04-22 06:19  sas

	* po/hu.po, xfwm4/trunk/po/hu.po: hu trunk: some wm & orage updates

2006-04-21 21:58  yuvaltanny

	* terminal/trunk/po/he.po, po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfprint/trunk/po/he.po: Hebrew translations update

2006-04-20 06:26  juha

	* panel-plugin/orageclock.c, panel-plugin/orageclock.h: much needed
	  performance improvment.

2006-04-19 21:46  juha

	* panel-plugin/oc_config.c, panel-plugin/orageclock.c: 1) Change
	  panel default to show only 1 line
	  2) Switch tooltip to be hint

2006-04-19 15:01  jari

	* po/fi.po: Updated Finnish translations.

2006-04-19 07:28  juha

	* src/event-list.c: untranslateable string (event list wndow
	  tooltip) found and fixed.

2006-04-19 07:13  juha

	* Makefile.am, NEWS, README, configure.ac, panel-plugin,
	  panel-plugin/Makefile.am, panel-plugin/oc_config.c,
	  panel-plugin/orageclock.c, panel-plugin/orageclock.desktop.in.in,
	  panel-plugin/orageclock.h: Adding panel plugin orageclock.
	  It is integrated with orage and can be used to start and show and
	  hide it.
	  Can show date and can use timezones.

2006-04-18 22:03  juha

	* plugin/xfcalendar_plugin.c, src/ical-code.c: alarm list was not
	  being updated, which caused some fresh alarms to be missed.

2006-04-18 15:03  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/et.po, po/et.po,
	  xfce4-trigger-launcher/trunk/po/et.po, xfprint/trunk/po/et.po,
	  xfwm4/trunk/po/et.po: Updated Estonian translations by Peeter
	  Vois <Peeter.Vois@proekspert.ee>.

2006-04-16 14:39  benny

	* Makefile.am, autogen.sh, configure.ac, doc, doc/C,
	  doc/C/Makefile.am, doc/C/images, doc/C/images/Makefile.am,
	  doc/C/orage.xml, doc/Makefile.am, icons/48x48/Makefile.am,
	  icons/Makefile.am, icons/scalable/Makefile.am,
	  libical/Makefile.am, libical/design-data/Makefile.am,
	  libical/doc/Makefile.am, libical/scripts/Makefile.am,
	  libical/src/Makefile.am, libical/src/libical/Makefile.am,
	  libical/src/libical/astime.h, libical/src/libical/caldate.c,
	  libical/src/libical/icalarray.c, libical/src/libical/icalarray.h,
	  libical/src/libical/icalattach.c,
	  libical/src/libical/icalattach.h,
	  libical/src/libical/icalattachimpl.h,
	  libical/src/libical/icalcomponent.c,
	  libical/src/libical/icalcomponent.h,
	  libical/src/libical/icalduration.c,
	  libical/src/libical/icalduration.h,
	  libical/src/libical/icalenums.c, libical/src/libical/icalenums.h,
	  libical/src/libical/icalerror.c, libical/src/libical/icalerror.h,
	  libical/src/libical/icallangbind.c,
	  libical/src/libical/icallangbind.h,
	  libical/src/libical/icalmemory.c,
	  libical/src/libical/icalmemory.h, libical/src/libical/icalmime.c,
	  libical/src/libical/icalmime.h,
	  libical/src/libical/icalparameter.c,
	  libical/src/libical/icalparameter.h,
	  libical/src/libical/icalparameterimpl.h,
	  libical/src/libical/icalparser.c,
	  libical/src/libical/icalparser.h,
	  libical/src/libical/icalperiod.c,
	  libical/src/libical/icalperiod.h,
	  libical/src/libical/icalproperty.c,
	  libical/src/libical/icalproperty.h,
	  libical/src/libical/icalrecur.c, libical/src/libical/icalrecur.h,
	  libical/src/libical/icalrestriction.h,
	  libical/src/libical/icaltime.c, libical/src/libical/icaltime.h,
	  libical/src/libical/icaltimezone.c,
	  libical/src/libical/icaltimezone.h,
	  libical/src/libical/icaltypes.c, libical/src/libical/icaltypes.h,
	  libical/src/libical/icalvalue.c, libical/src/libical/icalvalue.h,
	  libical/src/libical/icalvalueimpl.h, libical/src/libical/pvl.c,
	  libical/src/libical/pvl.h, libical/src/libical/sspm.c,
	  libical/src/libical/sspm.h, libical/src/libical/vsnprintf.c,
	  libical/src/libicalss/Makefile.am,
	  libical/src/libicalss/icalcalendar.c,
	  libical/src/libicalss/icalcalendar.h,
	  libical/src/libicalss/icalclassify.c,
	  libical/src/libicalss/icalclassify.h,
	  libical/src/libicalss/icalcluster.c,
	  libical/src/libicalss/icalcluster.h,
	  libical/src/libicalss/icalclusterimpl.h,
	  libical/src/libicalss/icaldirset.c,
	  libical/src/libicalss/icaldirset.h,
	  libical/src/libicalss/icaldirsetimpl.h,
	  libical/src/libicalss/icalfileset.c,
	  libical/src/libicalss/icalfileset.h,
	  libical/src/libicalss/icalfilesetimpl.h,
	  libical/src/libicalss/icalgauge.c,
	  libical/src/libicalss/icalgauge.h,
	  libical/src/libicalss/icalgaugeimpl.h,
	  libical/src/libicalss/icalmessage.c,
	  libical/src/libicalss/icalmessage.h,
	  libical/src/libicalss/icalset.c, libical/src/libicalss/icalset.h,
	  libical/src/libicalss/icalspanlist.c,
	  libical/src/libicalss/icalspanlist.h,
	  libical/src/libicalss/icalss.h,
	  libical/src/libicalss/icalsslexer.c,
	  libical/src/libicalss/icalssyacc.c,
	  libical/src/libicalss/icalssyacc.h, libical/zoneinfo/Makefile.am,
	  plugin/Makefile.am, plugin/xfcalendar_plugin.c,
	  plugin/xfce-xfcalendar-settings.desktop.in, po/orage.pot, sounds,
	  sounds/Makefile.am, src, src/Makefile.am, src/about-xfcalendar.c,
	  src/about-xfcalendar.h, src/appointment.c, src/appointment.h,
	  src/event-list.c, src/event-list.h, src/functions.c,
	  src/functions.h, src/ical-code.c, src/ical-code.h, src/main.c,
	  src/mainbox.c, src/mainbox.h, src/reminder.c, src/reminder.h,
	  src/tray_icon.c, src/tray_icon.h, src/xfce_trayicon.c,
	  src/xfce_trayicon.h, xfcalendar.desktop.in, xfcalendar.spec.in:
	  Update for 4.4beta1.

2006-04-16 04:36  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po, po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Updated Russian
	  translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-15 17:35  olivier

	* ChangeLog: Update ChangeLog

2006-04-15 12:10  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/hu.po, libexo/trunk/po/libexo-0.3.pot,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/ko.po,
	  mousepad/trunk/po/ru.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po, xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po, xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po, xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po, xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po, xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/hu.po, xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po, xfce4-icon-theme/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ru.po, xfce4-icon-theme/trunk/po/sk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/ca.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Bump, etc.

2006-04-15 10:24  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po, po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po:
	  Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15 01:56  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: Updated.

2006-04-15 01:42  daichi

	* libexo/trunk/po/LINGUAS, libxfcegui4/trunk/configure.ac,
	  xfburn/trunk/configure.ac, configure.ac,
	  xfce4-appfinder/trunk/configure.ac,
	  xfce4-icon-theme/trunk/configure.ac: Added missing language
	  codes.

2006-04-14 11:18  sas

	* po/hu.po: hu trunk: continents....

2006-04-14 10:59  sas

	* po/hu.po: hu trunk: continents....

2006-04-13 13:51  daichi

	* po/pl.po: A minor fix by Piotr Malinski <riklaunim@gmail.com>.

2006-04-13 10:35  sas

	* thunar/trunk/po/hu.po, po/hu.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/hu.po, xfce4-panel/trunk/po/hu.po: hu:
	  calendar, appfinder, icon-theme & panel updates

2006-04-10 21:46  juha

	* configure.ac: preparing for beta 1: version 4.3.90.1

2006-04-07 22:48  juha

	* src/appointment.c, src/ical-code.c: Memory issue with interval
	  timezone + formatting

2006-04-07 21:18  juha

	* src/appointment.c, src/appointment.h, src/event-list.c,
	  src/functions.c, src/functions.h, src/ical-code.c,
	  src/ical-code.h, src/main.c, src/mainbox.c, src/reminder.c,
	  src/tray_icon.c: 1) more robust memory allocation handling in
	  appointment.
	  Uses a little bit more memory and is slower, but is much safer
	  and easier to maintain.
	  2) more modular current time
	  3) formatting for same style in various places

2006-04-02 22:23  juha

	* configure.ac, src/appointment.c, src/appointment.h,
	  src/functions.c, src/functions.h: made time entry easier by
	  replacing combobox with hh and mm spin buttons.

2006-04-01 03:37  stavrosg

	* libxfcegui4/trunk/po/el.po, mousepad/trunk/po/el.po,
	  terminal/trunk/po/el.po, po/el.po,
	  xfce-mcs-manager/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-utils/trunk/po/el.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/el.po, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/el.po, xfwm4/trunk/po/el.po: Greek translations
	  update & polish by Stathis Kamperis <ekamperi@auth.gr>

2006-03-30 13:41  daichi

	* po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-utils/trunk/po/vi.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-session/trunk/po/vi.po,
	  xfdesktop/trunk/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xfprint/trunk/po/vi.po, xfwm4/trunk/po/vi.po: Updated Vietnamese
	  translations by Phan Vinh Thinh <teppi@vnlinux.org>.

2006-03-28 20:40  juha

	* src/appointment.c: fixed memory issue. freed memory, which we
	  actually do not own.
	  Need to fix this properly later, but this corrects the emergency
	  core dump.

2006-03-27 14:34  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, po/ru.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfdesktop/trunk/po/ru.po, xffm/trunk/fgr/configure.ac,
	  xffm/trunk/fgr/po/ru.po, xffm/trunk/libxffm/configure.ac,
	  xffm/trunk/libxffm/po/ru.po,
	  xffm/trunk/plugins/xfapps/configure.ac,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfbook/configure.ac,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/configure.ac,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/configure.ac,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/configure.ac,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/configure.ac,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xftrash/configure.ac,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/configure.ac, xffm/trunk/scramble/po/ru.po,
	  xffm/trunk/xfdiff/configure.ac, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xffm-gui/po/ru.po,
	  xffm/trunk/xfmime-edit/configure.ac,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Added/Updated
	  Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com> and
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-27 14:16  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ca.po,
	  libexo/trunk/po/de.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/en_GB.po, libexo/trunk/po/es.po,
	  libexo/trunk/po/eu.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/fr.po, libexo/trunk/po/ja.po,
	  libexo/trunk/po/libexo-0.3.pot, libexo/trunk/po/pt_BR.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/POTFILES.in,
	  xarchiver/trunk/po/de.po, xarchiver/trunk/po/el.po,
	  xarchiver/trunk/po/ru.po, xarchiver/trunk/po/xarchiver.pot,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po: Updated.

2006-03-26 20:20  juha

	* src/appointment.c, src/ical-code.c, src/mainbox.c: fixed 4
	  (small) memory leaks.
	  add warning in mixing floating and real timezone times (it will
	  not work).

2006-03-19 16:54  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, po/ca.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce4-appfinder/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: [i18n] catalan
	  seems a lot of work but they all are fuzzy

2006-03-19 15:37  daichi

	* po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-utils/trunk/po/pl.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/pl.po: Updated
	  Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-03-18 09:15  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ru.po, libxfcegui4/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/configure.ac, xfburn/trunk/po/ru.po, po/ru.po,
	  xfce-mcs-manager/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-utils/trunk/po/ru.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xfmedia/trunk/po/ru.po, xfprint/trunk/po/ru.po,
	  xfwm4/trunk/po/ru.po: Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-16 23:21  gnu_sylvain

	* po/eo.po: Esperanto translations updated.

2006-03-16 00:06  gnu_sylvain

	* po/eo.po: Esperanto translations update. Partially completed
	  (some town names will be improved in the near future).

2006-03-11 11:16  daichi

	* po/ja.po: Updated Japanese transliterations etc.

2006-03-10 14:33  daichi

	* po/ja.po: Updated Japanese transliterations.

2006-03-08 15:30  daichi

	* po/ja.po: Updated Japanese transliterations.

2006-03-08 13:37  daichi

	* po/fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-03-08 13:36  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: Updated.

2006-03-07 00:06  stavrosg

	* po/el.po: Greek translation update

2006-03-06 20:26  piarres

	* po/ChangeLog, po/eu.po: BAsque trasnlation update

2006-03-06 14:41  juha

	* po/fi.po, src/appointment.c: 1) fi translations for africa
	  timezones
	  2) make repeat end selections insensitive if repeat is not
	  selected.

2006-03-05 12:05  daichi

	* po/ja.po: Updated Japanese transliterations.

2006-03-05 11:05  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po:
	  Bump.

2006-03-04 20:15  juha

	* configure.ac, plugin/xfcalendar_plugin.c, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hy.po, po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po,
	  po/ms.po, po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po,
	  po/zh_TW.po, src/appointment.c, src/ical-code.c: Added timezone
	  translations.

2006-03-04 11:10  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/el.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/sk.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/et.po, po/eu.po, po/fa.po,
	  po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nb_NO.po, po/nl.po, po/orage.pot, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po, xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po, xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po, xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po, xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/et.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xffm/trunk/libxffm/po/af.po,
	  xffm/trunk/libxffm/po/ar.po, xffm/trunk/libxffm/po/az.po,
	  xffm/trunk/libxffm/po/bg.po, xffm/trunk/libxffm/po/bn_IN.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/libxffm/po/cs.po,
	  xffm/trunk/libxffm/po/de.po, xffm/trunk/libxffm/po/en_CA.po,
	  xffm/trunk/libxffm/po/en_GB.po, xffm/trunk/libxffm/po/es.po,
	  xffm/trunk/libxffm/po/es_MX.po, xffm/trunk/libxffm/po/et.po,
	  xffm/trunk/libxffm/po/eu.po, xffm/trunk/libxffm/po/fa.po,
	  xffm/trunk/libxffm/po/fi.po, xffm/trunk/libxffm/po/fr.po,
	  xffm/trunk/libxffm/po/gu.po, xffm/trunk/libxffm/po/he.po,
	  xffm/trunk/libxffm/po/hi.po, xffm/trunk/libxffm/po/hu.po,
	  xffm/trunk/libxffm/po/it.po, xffm/trunk/libxffm/po/ja.po,
	  xffm/trunk/libxffm/po/ko.po, xffm/trunk/libxffm/po/libxffm.pot,
	  xffm/trunk/libxffm/po/lt.po, xffm/trunk/libxffm/po/mr.po,
	  xffm/trunk/libxffm/po/ms.po, xffm/trunk/libxffm/po/nb_NO.po,
	  xffm/trunk/libxffm/po/nl.po, xffm/trunk/libxffm/po/pa.po,
	  xffm/trunk/libxffm/po/pl.po, xffm/trunk/libxffm/po/pt_BR.po,
	  xffm/trunk/libxffm/po/pt_PT.po, xffm/trunk/libxffm/po/sk.po,
	  xffm/trunk/libxffm/po/sv.po, xffm/trunk/libxffm/po/ta.po,
	  xffm/trunk/libxffm/po/tr.po, xffm/trunk/libxffm/po/uk.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/libxffm/po/zh_CN.po,
	  xffm/trunk/libxffm/po/zh_TW.po, xffm/trunk/xffm/po/af.po,
	  xffm/trunk/xffm/po/ar.po, xffm/trunk/xffm/po/az.po,
	  xffm/trunk/xffm/po/bg.po, xffm/trunk/xffm/po/bn_IN.po,
	  xffm/trunk/xffm/po/ca.po, xffm/trunk/xffm/po/cs.po,
	  xffm/trunk/xffm/po/cy.po, xffm/trunk/xffm/po/da.po,
	  xffm/trunk/xffm/po/de.po, xffm/trunk/xffm/po/en_CA.po,
	  xffm/trunk/xffm/po/en_GB.po, xffm/trunk/xffm/po/es.po,
	  xffm/trunk/xffm/po/es_MX.po, xffm/trunk/xffm/po/et.po,
	  xffm/trunk/xffm/po/eu.po, xffm/trunk/xffm/po/fa.po,
	  xffm/trunk/xffm/po/fi.po, xffm/trunk/xffm/po/fr.po,
	  xffm/trunk/xffm/po/gu.po, xffm/trunk/xffm/po/he.po,
	  xffm/trunk/xffm/po/hi.po, xffm/trunk/xffm/po/hr.po,
	  xffm/trunk/xffm/po/hu.po, xffm/trunk/xffm/po/id.po,
	  xffm/trunk/xffm/po/is.po, xffm/trunk/xffm/po/it.po,
	  xffm/trunk/xffm/po/ja.po, xffm/trunk/xffm/po/ko.po,
	  xffm/trunk/xffm/po/li.po, xffm/trunk/xffm/po/lt.po,
	  xffm/trunk/xffm/po/lv.po, xffm/trunk/xffm/po/mk.po,
	  xffm/trunk/xffm/po/mr.po, xffm/trunk/xffm/po/ms.po,
	  xffm/trunk/xffm/po/nb_NO.po, xffm/trunk/xffm/po/nl.po,
	  xffm/trunk/xffm/po/nn.po, xffm/trunk/xffm/po/no.po,
	  xffm/trunk/xffm/po/pa.po, xffm/trunk/xffm/po/pl.po,
	  xffm/trunk/xffm/po/pt_BR.po, xffm/trunk/xffm/po/pt_PT.po,
	  xffm/trunk/xffm/po/ro.po, xffm/trunk/xffm/po/ru.po,
	  xffm/trunk/xffm/po/sk.po, xffm/trunk/xffm/po/sl.po,
	  xffm/trunk/xffm/po/sq.po, xffm/trunk/xffm/po/sr@Latn.po,
	  xffm/trunk/xffm/po/sv.po, xffm/trunk/xffm/po/ta.po,
	  xffm/trunk/xffm/po/th.po, xffm/trunk/xffm/po/tr.po,
	  xffm/trunk/xffm/po/uk.po, xffm/trunk/xffm/po/vi.po,
	  xffm/trunk/xffm/po/wa.po, xffm/trunk/xffm/po/xffm.pot,
	  xffm/trunk/xffm/po/zh_CN.po, xffm/trunk/xffm/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-03-02 13:03  daichi

	* libxfcegui4/trunk/po/et.po, po/et.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-plugins/trunk/po/et.po,
	  xfce-utils/trunk/po/et.po, xfce4-appfinder/trunk/po/et.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/et.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-panel/trunk/po/et.po, xfce4-session/trunk/po/et.po,
	  xfprint/trunk/po/et.po: Added/Updated Estonian translations by
	  Peeter Vois <Peeter.Vois@mail.ee>.

2006-02-26 16:03  olivier

	* plugin/xfcalendar_plugin.c: Improve focus management with focus
	  stealing prevention

2006-02-16 16:31  pollux

	* libxfcegui4/trunk/po/zh_CN.po, po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po: updated zh_CN
	  translations

2006-02-14 20:59  adriano

	* po/pt_BR.po: Updated pt_BR translations for orage.

2006-02-13 12:28  pollux

	* po/vi.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-session/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/vi.po, xfdesktop/trunk/po/vi.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xfrecent/po/vi.po,
	  xffm/trunk/plugins/xfsamba/po/vi.po,
	  xffm/trunk/plugins/xftrash/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xffm/trunk/xffm/po/vi.po, xfprint/trunk/po/vi.po,
	  xfwm4/trunk/po/vi.po: updated VI translations

2006-02-05 17:53  yuvaltanny

	* libxfcegui4/trunk/po/he.po, terminal/trunk/po/he.po, po/he.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce-utils/trunk/po/he.po, xfce4-appfinder/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfprint/trunk/po/he.po, xfwm4/trunk/po/he.po: Update Hebrew
	  translations

2006-02-05 00:10  stavrosg

	* po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-panel/trunk/po/el.po, xfce4-session/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po: Updated Greek translations

2006-02-01 22:25  daichi

	* po/nl.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/nl.po: Updated Dutch translations
	  by Vincent Tunru <imnotb@gmail.com>.

2006-01-29 07:21  daichi

	* libxfcegui4/trunk/po/ja.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/ja.po, po/ja.po, xfce-mcs-plugins/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xfmedia/trunk/po/ja.po, xfwm4/trunk/po/ja.po: Updated Japanese
	  translations.

2006-01-29 06:52  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ca.po,
	  libexo/trunk/po/de.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/en_GB.po, libexo/trunk/po/es.po,
	  libexo/trunk/po/fi.po, libexo/trunk/po/fr.po,
	  libexo/trunk/po/ja.po, libexo/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  thunar/trunk/po/de.po, thunar/trunk/po/el.po,
	  thunar/trunk/po/es.po, thunar/trunk/po/fr.po,
	  thunar/trunk/po/hu.po, thunar/trunk/po/it.po,
	  thunar/trunk/po/ja.po, thunar/trunk/po/nl.po,
	  thunar/trunk/po/pl.po, thunar/trunk/po/pt_BR.po, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hy.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/orage.pot,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/ca.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ko.po,
	  xfce4-session/trunk/po/lt.po, xfce4-session/trunk/po/mr.po,
	  xfce4-session/trunk/po/ms.po, xfce4-session/trunk/po/nb_NO.po,
	  xfce4-session/trunk/po/nl.po, xfce4-session/trunk/po/pa.po,
	  xfce4-session/trunk/po/pl.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xfmedia/trunk/po/de.po, xfmedia/trunk/po/es.po,
	  xfmedia/trunk/po/eu.po, xfmedia/trunk/po/fi.po,
	  xfmedia/trunk/po/fr.po, xfmedia/trunk/po/gu.po,
	  xfmedia/trunk/po/hu.po, xfmedia/trunk/po/it.po,
	  xfmedia/trunk/po/ja.po, xfmedia/trunk/po/lt.po,
	  xfmedia/trunk/po/pl.po, xfmedia/trunk/po/pt_BR.po,
	  xfmedia/trunk/po/sk.po, xfmedia/trunk/po/vi.po,
	  xfmedia/trunk/po/xfmedia.pot, xfmedia/trunk/po/zh_CN.po,
	  xfmedia/trunk/po/zh_TW.po, xfprint/trunk/po/ar.po,
	  xfprint/trunk/po/az.po, xfprint/trunk/po/be.po,
	  xfprint/trunk/po/bg.po, xfprint/trunk/po/bn_IN.po,
	  xfprint/trunk/po/ca.po, xfprint/trunk/po/cs.po,
	  xfprint/trunk/po/de.po, xfprint/trunk/po/el.po,
	  xfprint/trunk/po/en_GB.po, xfprint/trunk/po/es.po,
	  xfprint/trunk/po/es_MX.po, xfprint/trunk/po/et.po,
	  xfprint/trunk/po/eu.po, xfprint/trunk/po/fa.po,
	  xfprint/trunk/po/fi.po, xfprint/trunk/po/fr.po,
	  xfprint/trunk/po/gu.po, xfprint/trunk/po/he.po,
	  xfprint/trunk/po/hi.po, xfprint/trunk/po/hu.po,
	  xfprint/trunk/po/it.po, xfprint/trunk/po/ja.po,
	  xfprint/trunk/po/ko.po, xfprint/trunk/po/lt.po,
	  xfprint/trunk/po/mr.po, xfprint/trunk/po/ms.po,
	  xfprint/trunk/po/nl.po, xfprint/trunk/po/pa.po,
	  xfprint/trunk/po/pl.po, xfprint/trunk/po/pt_BR.po,
	  xfprint/trunk/po/pt_PT.po, xfprint/trunk/po/ro.po,
	  xfprint/trunk/po/ru.po, xfprint/trunk/po/sk.po,
	  xfprint/trunk/po/sv.po, xfprint/trunk/po/ta.po,
	  xfprint/trunk/po/tr.po, xfprint/trunk/po/uk.po,
	  xfprint/trunk/po/vi.po, xfprint/trunk/po/xfprint.pot,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: * Updated.
	  * Discarded obsolete translations.

2006-01-27 12:42  pollux

	* po/vi.po: update VI translations

2006-01-22 21:43  juha

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: new
	  literals.

2006-01-22 21:23  juha

	* plugin/xfcalendar_plugin.c, src/appointment.c: added missing
	  translation marks into strings.
	  Thanks to Daichi Kawahata for these.

2006-01-22 21:16  juha

	* po/fi.po: fi translation fixes: remove #, fuzzy lines after
	  translation

2006-01-22 11:32  juha

	* src/ical-code.c: fixing null pointer reference in adding
	  timezone.

2006-01-18 17:48  daichi

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  mousepad/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  po/ChangeLog, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog, xfce4-toys/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Updated.

2006-01-17 19:01  paurullan

	* po/ChangeLog: xfcalendar trunk
	  sorry, I forgot the Changelog

2006-01-17 18:53  paurullan

	* po/ca.po: catalan translation for Orage

2006-01-17 08:11  hydonsingore

	* po/zh_TW.po: Update xfcalendar zh_TW translation.

2006-01-16 17:06  juha

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/orage.pot, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po: updated
	  translation files and fi translation.

2006-01-15 21:08  piarres

	* po/ChangeLog, po/eu.po: Basque translation update

2006-01-13 05:52  daichi

	* libxfcegui4/trunk/po/pl.po, po/pl.po,
	  xfce4-appfinder/trunk/po/pl.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, xfdesktop/trunk/po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-11 20:54  olivier

	* plugin/xfcalendar_plugin.c: Save our startup time, do not waste
	  time in saving a newly created/loaded channel at startup...

2006-01-10 20:03  juha

	* configure.ac, src/appointment.c, src/appointment.h,
	  src/ical-code.c: Added until type limitation support for
	  recurring events.

2006-01-08 21:12  paurullan

	* libexo/trunk/po/ca.po, libxfcegui4/trunk/po/ca.po,
	  mousepad/trunk/po/ca.po, thunar/trunk/po/ca.po, po/ca.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-utils/trunk/po/ca.po, xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-session/trunk/po/ca.po, xfce4-toys/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: catalan translation:
	  little heading fixing but in every trunk file
	  Created the xfmedia translation

2006-01-08 16:29  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po, po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce4-mixer/trunk/po/ja.po,
	  xffm/trunk/libxffm/po/ja.po, xffm/trunk/xffm/po/ja.po,
	  xfprint/trunk/po/ja.po: Updated Japanese translations.

2006-01-07 09:40  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
